{% load static %}
<div id="outdated"></div>
<link rel="stylesheet" href="{% static 'customadmin/assets/outdatedbrowser/outdatedbrowser.min.css' %}">
<script src="{% static 'customadmin/assets/outdatedbrowser/outdatedbrowser.min.js' %}" type="text/javascript"></script>
<script>
    var isIE = /*@cc_on!@*/ false || !!document.documentMode;
    outdatedBrowser({
        bgColor: '#f25648',
        color: '#ffffff',
        lowerThan: isIE || 'borderImage',
        languagePath: '{% static 'assets/outdatedbrowser/lang/en.html' %}'
    });
</script>
